<footer class="footer">
    <div class="footer__top">
        <div class="container">
            <div class="footer__wrapper">
                <div class="footer__border d-flex">
                    <div class="footer__form">
                        <h2 class="footer__title">Остались вопросы?</h2>
                        <p class="footer__text">Просто заполните форму</p>
                        <form class="form" action="" id="form" name="form">
                            <input class="name__input input form__item" type="text" placeholder="Ваше имя" data-reg="^[А-я]*$">
                            <input class="phone__input input form__item" type="text" placeholder="Телефон" data-reg="">
                            <div class="checkbox__wrapper form__item d-flex align-items-center">
                                <input type="checkbox" id="styled-checkbox-1" class="styled-checkbox" value="value1">
                                <label for="styled-checkbox-1"></label>
                                <p>Я ознакомился и согласен с <span class="color">политикой конфиденциальности</span</p>
                            </div>
                            <button class="callback-form__button d-flex justify-content-center align-items-center form__item">
                                <div class="button__icon-callback">
                                    <svg width="26" height="26" viewBox="0 0 26 26" fill="none" xmlns="http://www.w3.org/2000/svg">
                                        <path d="M5 7L10 7V12L5 12L5 7Z" fill="#24222D"/>
                                        <path d="M15 7L20 7V12H15V7Z" fill="#24222D"/>
                                        <path d="M0 12H5L5 17H0L0 12Z" fill="#24222D"/>
                                        <path d="M10 12L15 12L15 17H10L10 12Z" fill="#24222D"/>
                                        <path d="M20 12H25V17H20V12Z" fill="#24222D"/>
                                    </svg>    
                                </div>
                                <div class="button__wrapper-callback d-flex flex-column">
                                    <p class="button__text-callback">Перезвонить мне</p>
                                </div>
                            </button>
                        </form>
                    </div>
                </div>

            </div>
        </div>
    </div>
    <div class="footer__bottom">
        <div class="container">
            <div class="info__wrapper d-flex justify-content-between">
                <div class="info__block">
                    <div class="info__block__wrap d-flex">
                        <img class="address__img" src="img/icon/pin.svg" alt="pin">
                        <p class="address__info">Москва, метро Румянцево, БП<br>Румянцево, корпус Е, вход 12, офис 3</p>
                    </div>
                    <div class="info__block__wrap d-flex">
                        <img class="address__img" src="img/icon/inn.svg" alt="inn">
                        <p class="address__info">ИНН: 771817722680<br>ОГРНИП: 320774600422350</p>
                    </div>
                </div>
                <div class="info__block d-flex flex-column">
                    <button class="callback__button d-flex justify-content-center align-items-center callback-mod_button">
                        <div class="button__icon-callback">
                            <svg width="25" height="10" viewBox="0 0 25 10" fill="#5B32F5" xmlns="http://www.w3.org/2000/svg">
                                <path d="M5 0H10V5H5V0Z" fill="#5B32F5"/>
                                <path d="M15 0H20V5H15V0Z" fill="#5B32F5"/>
                                <path d="M0 5H5V10H0V5Z" fill="#5B32F5"/>
                                <path d="M10 5H15V10H10V5Z" fill="#5B32F5"/>
                                <path d="M20 5H25V10H20V5Z" fill="#5B32F5"/>
                            </svg>
                        </div>
                        <div class="button__wrapper-callback d-flex flex-column">
                            <p class="button__number-callback">+7 (495)006-83-03</p>
                            <p class="button__text-callback">перезвонить мне</p>
                        </div>
                    </button>
                    <a class="confidentiality" href="#">Политика конфиденциальности</a>
                </div>
            </div>
            <div class="social__wrapper">
                <div class="social__list d-flex justify-content-center">
                    <a href="#" target="_blank" class="social__link vk">
                        <svg width="40" height="40" viewBox="0 0 40 40" fill="#0077FF" xmlns="http://www.w3.org/2000/svg">
                            <path fill-rule="evenodd" clip-rule="evenodd" d="M0 20C0 8.95431 8.95431 0 20 0C31.0457 0 40 8.95431 40 20C40 31.0457 31.0457 40 20 40C8.95431 40 0 31.0457 0 20Z"/>
                            <path d="M19.978 28C12.4615 28 8.17582 22.7542 8 14.0112H11.7802C11.9011 20.4227 14.6703 23.1353 16.8681 23.6958V14.0112H20.4176V19.5372C22.5824 19.3018 24.8681 16.7798 25.6374 14H29.1758C28.8873 15.439 28.311 16.8018 27.4828 18.0033C26.6547 19.2048 25.5925 20.2193 24.3626 20.9832C25.7351 21.68 26.9471 22.6656 27.9189 23.8751C28.8906 25.0846 29.5999 26.4905 30 28H26.0989C25.2637 25.3435 23.1758 23.281 20.4176 23.0008V28H19.989H19.978Z" fill="white"/>
                            </svg>    
                    </a>
                    <a href="#" target="_blank" class="social__link insta">
                        <svg width="40" height="40" viewBox="0 0 40 40" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <circle cx="20" cy="20" r="20" fill="#F00073"/>
                            <path d="M20 10.988C22.9157 10.988 23.3133 10.988 24.506 10.988C25.5663 10.988 26.0964 11.253 26.494 11.3855C27.0241 11.6506 27.4217 11.7831 27.8193 12.1807C28.2169 12.5783 28.4819 12.9759 28.6145 13.506C28.747 13.9036 28.8795 14.4337 29.012 15.494C29.012 16.6867 29.012 16.9518 29.012 20C29.012 23.0482 29.012 23.3133 29.012 24.506C29.012 25.5663 28.747 26.0964 28.6145 26.494C28.3494 27.0241 28.2169 27.4217 27.8193 27.8193C27.4217 28.2169 27.0241 28.4819 26.494 28.6145C26.0964 28.747 25.5663 28.8795 24.506 29.012C23.3133 29.012 23.0482 29.012 20 29.012C16.9518 29.012 16.6867 29.012 15.494 29.012C14.4337 29.012 13.9036 28.747 13.506 28.6145C12.9759 28.3494 12.5783 28.2169 12.1807 27.8193C11.7831 27.4217 11.5181 27.0241 11.3855 26.494C11.253 26.0964 11.1205 25.5663 10.988 24.506C10.988 23.3133 10.988 23.0482 10.988 20C10.988 16.9518 10.988 16.6867 10.988 15.494C10.988 14.4337 11.253 13.9036 11.3855 13.506C11.6506 12.9759 11.7831 12.5783 12.1807 12.1807C12.5783 11.7831 12.9759 11.5181 13.506 11.3855C13.9036 11.253 14.4337 11.1205 15.494 10.988C16.6867 10.988 17.0843 10.988 20 10.988ZM20 9C16.9518 9 16.6867 9 15.494 9C14.3012 9 13.506 9.26506 12.8434 9.53012C12.1807 9.79518 11.5181 10.1928 10.8554 10.8554C10.1928 11.5181 9.92771 12.0482 9.53012 12.8434C9.26506 13.506 9.13253 14.3012 9 15.494C9 16.6867 9 17.0843 9 20C9 23.0482 9 23.3133 9 24.506C9 25.6988 9.26506 26.494 9.53012 27.1566C9.79518 27.8193 10.1928 28.4819 10.8554 29.1446C11.5181 29.8072 12.0482 30.0723 12.8434 30.4699C13.506 30.7349 14.3012 30.8675 15.494 31C16.6867 31 17.0843 31 20 31C22.9157 31 23.3133 31 24.506 31C25.6988 31 26.494 30.7349 27.1566 30.4699C27.8193 30.2048 28.4819 29.8072 29.1446 29.1446C29.8072 28.4819 30.0723 27.9518 30.4699 27.1566C30.7349 26.494 30.8675 25.6988 31 24.506C31 23.3133 31 22.9157 31 20C31 17.0843 31 16.6867 31 15.494C31 14.3012 30.7349 13.506 30.4699 12.8434C30.2048 12.1807 29.8072 11.5181 29.1446 10.8554C28.4819 10.1928 27.9518 9.92771 27.1566 9.53012C26.494 9.26506 25.6988 9.13253 24.506 9C23.3133 9 23.0482 9 20 9Z" fill="white"/>
                            <path d="M20 14.3012C16.8193 14.3012 14.3012 16.8193 14.3012 20C14.3012 23.1807 16.8193 25.6988 20 25.6988C23.1807 25.6988 25.6988 23.1807 25.6988 20C25.6988 16.8193 23.1807 14.3012 20 14.3012ZM20 23.7108C18.012 23.7108 16.2892 22.1205 16.2892 20C16.2892 18.012 17.8795 16.2892 20 16.2892C21.988 16.2892 23.7108 17.8795 23.7108 20C23.7108 21.988 21.988 23.7108 20 23.7108Z" fill="white"/>
                            <path d="M25.8313 15.494C26.5633 15.494 27.1566 14.9006 27.1566 14.1687C27.1566 13.4367 26.5633 12.8434 25.8313 12.8434C25.0994 12.8434 24.506 13.4367 24.506 14.1687C24.506 14.9006 25.0994 15.494 25.8313 15.494Z" fill="white"/>
                            </svg>    
                    </a>
                    <a href="#" target="_blank" class="social__link whatsapp">
                        <svg width="40" height="40" viewBox="0 0 40 40" fill="none" xmlns="http://www.w3.org/2000/svg">
                            <rect width="40" height="40" rx="20" fill="#25D366"/>
                            <path fill-rule="evenodd" clip-rule="evenodd" d="M27.7 12.1625C25.6375 10.1 22.8875 9 20 9C13.95 9 9 13.95 9 20C9 21.925 9.55001 23.85 10.5125 25.5L9 31L14.775 29.4875C16.425 30.3125 18.2125 30.8625 20 30.8625C26.05 30.8625 31 25.9125 31 19.8625C31 16.975 29.7625 14.225 27.7 12.1625ZM20 29.075C18.35 29.075 16.7 28.6625 15.325 27.8375L15.05 27.7L11.6125 28.6625L12.575 25.3625L12.3 24.95C11.3375 23.4375 10.925 21.7875 10.925 20.1375C10.925 15.1875 15.05 11.0625 20 11.0625C22.475 11.0625 24.675 12.025 26.4625 13.675C28.25 15.4625 29.075 17.6625 29.075 20.1375C29.075 24.95 25.0875 29.075 20 29.075ZM24.95 22.2C24.675 22.0625 23.3 21.375 23.025 21.375C22.75 21.2375 22.6125 21.2375 22.475 21.5125C22.3375 21.7875 21.7875 22.3375 21.65 22.6125C21.5125 22.75 21.375 22.75 21.1 22.75C20.825 22.6125 20 22.3375 18.9 21.375C18.075 20.6875 17.525 19.725 17.3875 19.45C17.25 19.175 17.3875 19.0375 17.525 18.9C17.6625 18.7625 17.8 18.625 17.9375 18.4875C18.075 18.35 18.075 18.2125 18.2125 18.075C18.35 17.9375 18.2125 17.8 18.2125 17.6625C18.2125 17.525 17.6625 16.15 17.3875 15.6C17.25 15.1875 16.975 15.1875 16.8375 15.1875C16.7 15.1875 16.5625 15.1875 16.2875 15.1875C16.15 15.1875 15.875 15.1875 15.6 15.4625C15.325 15.7375 14.6375 16.425 14.6375 17.8C14.6375 19.175 15.6 20.4125 15.7375 20.6875C15.875 20.825 17.6625 23.7125 20.4125 24.8125C22.75 25.775 23.1625 25.5 23.7125 25.5C24.2625 25.5 25.3625 24.8125 25.5 24.2625C25.775 23.575 25.775 23.025 25.6375 23.025C25.5 22.3375 25.225 22.3375 24.95 22.2Z" fill="white"/>
                            </svg>   
                    </a>
                    <a href="#" target="_blank" class="social__link telegram">
                        <svg width="40" height="40" viewBox="0 0 40 40" fill="#039BE5" xmlns="http://www.w3.org/2000/svg">
                            <path d="M20 40C31.0457 40 40 31.0457 40 20C40 8.9543 31.0457 0 20 0C8.9543 0 0 8.9543 0 20C0 31.0457 8.9543 40 20 40Z"/>
                            <path d="M9.02438 18.4311L28.5348 11.0898C29.4403 10.7706 30.2312 11.3054 29.9378 12.6417L29.9395 12.64L26.6175 27.9133C26.3713 28.9961 25.7119 29.2594 24.7895 28.7493L19.7307 25.1107L17.2906 27.4048C17.0208 27.6681 16.7931 27.8902 16.2704 27.8902L16.6296 22.8661L26.0054 14.6C26.4134 14.2495 25.9143 14.052 25.3764 14.4009L13.7898 21.5199L8.79504 19.9994C7.71076 19.6637 7.68715 18.9412 9.02438 18.4311V18.4311Z" fill="white"/>
                            </svg>
                            
                    </a>
                    <a href="#" target="_blank" class="social__link viber">
                        <svg width="40" height="40" viewBox="0 0 40 40" fill="#7360F2" xmlns="http://www.w3.org/2000/svg">
                            <path d="M20 0C31.0457 0 40 8.9543 40 20C40 31.0457 31.0457 40 20 40C8.95431 40 0 31.0457 0 20C0 8.9543 8.95431 0 20 0Z"/>
                            <path fill-rule="evenodd" clip-rule="evenodd" d="M28.1826 12.2125C28.8236 12.8828 29.3341 13.6652 29.5104 14.3515C30.164 17.3277 30.1632 20.4102 29.5081 23.3861C29.1143 24.9303 27.1066 26.8612 25.5041 27.2181C23.4252 27.6126 21.31 27.7829 19.1947 27.726C19.1742 27.7253 19.1537 27.7289 19.1348 27.7368C19.1158 27.7447 19.0988 27.7567 19.0848 27.7718L17.1252 29.7851L15.0351 31.9242C15.0017 31.9594 14.9584 31.9839 14.911 31.9943C14.8635 32.0048 14.814 32.0007 14.7689 31.9827C14.7237 31.9647 14.685 31.9336 14.6578 31.8934C14.6306 31.8532 14.6161 31.8057 14.6161 31.7571V27.3646C14.6161 27.3295 14.6037 27.2956 14.581 27.2688C14.5584 27.242 14.5271 27.2241 14.4925 27.2181C14.1583 27.1391 13.8364 27.0152 13.5356 26.8498C12.178 26.1314 10.8067 24.6352 10.4908 23.3861C9.83641 20.4101 9.83641 17.3276 10.4908 14.3515C10.8823 12.8096 12.89 10.8787 14.4925 10.5218C18.1308 9.82608 21.8681 9.82608 25.5064 10.5218C26.3877 10.7185 27.395 11.3888 28.1826 12.2125ZM24.1076 25.2095C24.755 24.849 25.2665 24.2865 25.5636 23.608C25.6441 23.4378 25.6628 23.2449 25.6164 23.0625C25.57 22.88 25.4615 22.7194 25.3095 22.6082C24.984 22.3317 24.6439 22.0728 24.2907 21.8327C24.27 21.8179 24.2494 21.8032 24.2287 21.7885C23.8922 21.5491 23.555 21.3092 23.2056 21.0937C23.0348 20.9779 22.8311 20.9202 22.6249 20.9293C22.4187 20.9384 22.2209 21.0137 22.061 21.144C21.9386 21.2446 21.8389 21.3777 21.7393 21.5106C21.5557 21.7556 21.3726 22 21.0491 22.0386C20.7632 22.045 20.4806 21.9764 20.2295 21.8395C19.8447 21.6817 19.4791 21.4807 19.1398 21.2401C18.1371 20.5286 17.4663 19.5174 17.0245 18.3026C16.9838 18.1995 16.9676 18.0885 16.9771 17.9781C16.9866 17.8678 17.0217 17.7611 17.0794 17.6666C17.1459 17.5652 17.2295 17.4761 17.3267 17.4035C17.4251 17.3165 17.5396 17.2227 17.654 17.145C17.8687 16.9964 18.018 16.7711 18.0713 16.5157C18.1245 16.2603 18.0776 15.9941 17.9402 15.7723C17.5053 15.0106 16.9936 14.2954 16.4132 13.6378C16.302 13.4897 16.142 13.3856 15.9616 13.3438C15.7811 13.302 15.5917 13.325 15.4265 13.409C14.9561 13.6229 14.537 13.9349 14.1972 14.3241C13.8492 14.7405 13.5104 15.3239 13.7393 15.8844C13.7653 15.9478 13.7912 16.0114 13.8171 16.0749C14.0426 16.6274 14.2686 17.1811 14.5314 17.7146C15.1331 18.9771 15.9032 20.1523 16.8207 21.2081C17.1933 21.6255 17.5933 22.0175 18.018 22.3817C19.4475 23.5699 21.0592 24.52 22.7912 25.1957C22.9318 25.2575 23.0839 25.2994 23.2432 25.3434C23.3199 25.3646 23.3984 25.3862 23.478 25.4108C23.6941 25.3648 23.905 25.2974 24.1076 25.2095ZM22.2487 18.0006C22.2529 18.0405 22.2622 18.0797 22.2761 18.1173C22.2987 18.1912 22.3455 18.2554 22.4091 18.2994C22.4727 18.3434 22.5492 18.3647 22.6264 18.3598H22.6768C22.7356 18.3505 22.7902 18.3237 22.8335 18.2829C22.8768 18.2421 22.9068 18.1891 22.9194 18.131C22.9344 18.0363 22.9344 17.9398 22.9194 17.845C22.9114 17.739 22.8968 17.6336 22.8759 17.5293C22.6745 16.406 21.8915 15.9027 20.843 15.8249C20.7566 15.8188 20.671 15.8446 20.6023 15.8972C20.5335 15.9499 20.4864 16.0259 20.4699 16.1109C20.4546 16.1991 20.4749 16.2899 20.5264 16.3632C20.5779 16.4365 20.6563 16.4864 20.7446 16.5021C20.8291 16.5226 20.9161 16.5304 21.0035 16.5382C21.1008 16.5469 21.1987 16.5556 21.294 16.5822C21.4357 16.6241 21.5695 16.6891 21.6901 16.7743C21.9391 16.9647 22.1126 17.237 22.18 17.543C22.2138 17.6937 22.2368 17.8466 22.2487 18.0006ZM20.8293 14.9418C21.2144 15.0023 21.589 15.117 21.9419 15.2827C22.5248 15.5739 23.0101 16.0287 23.3384 16.5913C23.3949 16.6891 23.4462 16.7899 23.4918 16.8933C23.6931 17.363 23.7945 17.8694 23.7894 18.3804C23.7867 18.4761 23.7983 18.5717 23.8237 18.6641C23.8506 18.7277 23.8964 18.7815 23.9549 18.8183C24.0134 18.855 24.0819 18.8728 24.1509 18.8693C24.2199 18.8658 24.2862 18.8412 24.3407 18.7987C24.3952 18.7563 24.4353 18.6981 24.4556 18.632C24.4722 18.5661 24.4814 18.4986 24.483 18.4307V18.3666C24.4782 18.2948 24.4747 18.2293 24.4713 18.1674C24.4666 18.0816 24.4622 18.0026 24.4556 17.9228C24.4498 17.8606 24.4406 17.7987 24.4281 17.7375C24.3615 17.2671 24.2192 16.8105 24.0069 16.3854C23.6294 15.6596 23.0326 15.0712 22.3013 14.7039C21.7022 14.3982 21.0436 14.2265 20.3714 14.2006C20.3271 14.1954 20.2821 14.1997 20.2395 14.213C20.1969 14.2264 20.1575 14.2486 20.1241 14.2782C20.0906 14.3077 20.0637 14.344 20.0452 14.3846C20.0267 14.4253 20.0169 14.4693 20.0166 14.514C20.0112 14.558 20.0149 14.6026 20.0276 14.6451C20.0402 14.6876 20.0615 14.7271 20.09 14.761C20.1186 14.7949 20.1539 14.8226 20.1936 14.8423C20.2334 14.862 20.2768 14.8733 20.3211 14.8755C20.3846 14.884 20.4481 14.8916 20.5117 14.8993C20.6175 14.912 20.7234 14.9246 20.8293 14.9418ZM25.3667 19.0942C25.3827 19.3069 25.4949 19.5014 25.7238 19.5014C25.7737 19.4994 25.8225 19.4869 25.8672 19.4647C25.9119 19.4426 25.9514 19.4113 25.9831 19.3729C26.0149 19.3345 26.0381 19.2898 26.0515 19.2417C26.0648 19.1937 26.0678 19.1434 26.0604 19.0942C26.0559 19.0365 26.0516 18.9789 26.0472 18.9212C26.0134 18.4747 25.9794 18.0261 25.9024 17.5865C25.7646 16.798 25.4704 16.0451 25.0371 15.3719C24.4963 14.5463 23.7624 13.8648 22.8988 13.3864C22.0351 12.9081 21.0679 12.6472 20.0807 12.6265H19.8357C19.7849 12.6271 19.7348 12.6384 19.6887 12.6597C19.6425 12.6809 19.6013 12.7116 19.5679 12.7499C19.5344 12.7881 19.5093 12.8329 19.4944 12.8814C19.4794 12.9299 19.4748 12.9811 19.4809 13.0315C19.5246 13.2824 19.7786 13.3065 19.9847 13.3261C19.9947 13.327 20.0046 13.3279 20.0143 13.3289C20.129 13.3416 20.2443 13.3515 20.3597 13.3614C20.5781 13.3802 20.7967 13.399 21.0124 13.4364C21.7369 13.5709 22.4249 13.8559 23.0322 14.2728C23.6395 14.6897 24.1525 15.2294 24.538 15.8569C24.9127 16.4603 25.1575 17.135 25.2568 17.8382C25.3044 18.1844 25.3283 18.5337 25.3521 18.8823C25.3569 18.953 25.3617 19.0236 25.3667 19.0942Z" fill="white"/>
                            </svg>    
                    </a>
                    <a href="#" target="_blank" class="social__link phone">
                        <svg width="50" height="50" viewBox="0 0 50 50" fill="#FFC945" xmlns="http://www.w3.org/2000/svg">
                            <path d="M0 25C0 11.1929 11.1929 0 25 0C38.8071 0 50 11.1929 50 25C50 38.8071 38.8071 50 25 50C11.1929 50 0 38.8071 0 25Z"/>
                            <path d="M28.5501 22.0001C28.6746 22.0475 28.8069 22.0712 28.9401 22.0701H32.9401C33.2053 22.0701 33.4597 21.9647 33.6472 21.7772C33.8347 21.5896 33.9401 21.3353 33.9401 21.0701C33.9401 20.8048 33.8347 20.5505 33.6472 20.3629C33.4597 20.1754 33.2053 20.0701 32.9401 20.0701H31.3501L34.6401 16.7801C34.7448 16.6904 34.8298 16.5801 34.8898 16.456C34.9499 16.332 34.9836 16.1968 34.9889 16.0591C34.9942 15.9214 34.971 15.7841 34.9207 15.6557C34.8705 15.5274 34.7942 15.4109 34.6968 15.3134C34.5993 15.2159 34.4827 15.1397 34.3544 15.0894C34.2261 15.0391 34.0888 15.0159 33.951 15.0213C33.8133 15.0266 33.6782 15.0603 33.5541 15.1203C33.4301 15.1803 33.3197 15.2654 33.2301 15.3701L29.9401 18.6501V17.0601C29.9401 16.7948 29.8347 16.5405 29.6472 16.3529C29.4597 16.1654 29.2053 16.0601 28.9401 16.0601C28.6749 16.0601 28.4205 16.1654 28.233 16.3529C28.0455 16.5405 27.9401 16.7948 27.9401 17.0601V21.0601C27.939 21.1933 27.9627 21.3255 28.0101 21.4501C28.0592 21.5729 28.1323 21.6848 28.225 21.7792C28.3177 21.8736 28.4282 21.9487 28.5501 22.0001ZM32.4401 26.0001C32.2201 26.0001 31.9901 25.9301 31.7701 25.8801C31.3246 25.7819 30.8868 25.6515 30.4601 25.4901C29.9962 25.3213 29.4862 25.33 29.0284 25.5147C28.5706 25.6993 28.1972 26.0467 27.9801 26.4901L27.7601 26.9401C26.7861 26.3982 25.8911 25.7253 25.1001 24.9401C24.3149 24.1491 23.6419 23.254 23.1001 22.2801L23.5201 22.0001C23.9635 21.783 24.3109 21.4096 24.4955 20.9517C24.6801 20.4939 24.6889 19.984 24.5201 19.5201C24.3613 19.0925 24.231 18.6548 24.1301 18.2101C24.0801 17.9901 24.0401 17.7601 24.0101 17.5301C23.8887 16.8257 23.5197 16.1878 22.9697 15.7313C22.4197 15.2748 21.7248 15.0297 21.0101 15.0401H18.0101C17.5791 15.036 17.1524 15.1249 16.7588 15.3006C16.3653 15.4763 16.0142 15.7347 15.7295 16.0583C15.4449 16.3819 15.2332 16.763 15.1091 17.1758C14.9849 17.5885 14.9512 18.0231 15.0101 18.4501C15.5428 22.6394 17.4561 26.5319 20.4478 29.5127C23.4394 32.4934 27.3388 34.3926 31.5301 34.9101H31.9101C32.6475 34.9111 33.3595 34.6406 33.9101 34.1501C34.2265 33.8671 34.4792 33.5202 34.6516 33.1324C34.8239 32.7445 34.9121 32.3245 34.9101 31.9001V28.9001C34.8979 28.2054 34.6449 27.5366 34.1944 27.0077C33.744 26.4788 33.1239 26.1227 32.4401 26.0001ZM32.9401 32.0001C32.9399 32.142 32.9095 32.2824 32.8509 32.4117C32.7923 32.541 32.7068 32.6563 32.6001 32.7501C32.4884 32.8465 32.3577 32.9186 32.2165 32.9616C32.0753 33.0047 31.9267 33.0178 31.7801 33.0001C28.035 32.5199 24.5563 30.8065 21.8928 28.1303C19.2293 25.4541 17.5325 21.9674 17.0701 18.2201C17.0542 18.0736 17.0681 17.9254 17.1111 17.7844C17.1541 17.6435 17.2252 17.5127 17.3201 17.4001C17.4138 17.2934 17.5292 17.2079 17.6585 17.1493C17.7878 17.0906 17.9281 17.0602 18.0701 17.0601H21.0701C21.3026 17.0549 21.5297 17.1309 21.7122 17.2751C21.8948 17.4193 22.0213 17.6226 22.0701 17.8501C22.1101 18.1234 22.1601 18.3934 22.2201 18.6601C22.3356 19.1872 22.4894 19.7052 22.6801 20.2101L21.2801 20.8601C21.1604 20.915 21.0527 20.993 20.9633 21.0896C20.8738 21.1863 20.8043 21.2997 20.7588 21.4232C20.7132 21.5468 20.6926 21.6782 20.6979 21.8098C20.7033 21.9414 20.7346 22.0706 20.7901 22.1901C22.2293 25.2728 24.7073 27.7509 27.7901 29.1901C28.0336 29.2901 28.3066 29.2901 28.5501 29.1901C28.6748 29.1454 28.7894 29.0765 28.8873 28.9872C28.9851 28.898 29.0643 28.7902 29.1201 28.6701L29.7401 27.2701C30.2571 27.4549 30.7847 27.6085 31.3201 27.7301C31.5868 27.7901 31.8568 27.8401 32.1301 27.8801C32.3575 27.9288 32.5608 28.0554 32.705 28.2379C32.8492 28.4204 32.9253 28.6475 32.9201 28.8801L32.9401 32.0001Z" fill="#24222D"/>
                        </svg>
   
                    </a>
                </div>
            </div>
            <div class="footer__copyright">
                <p class="copyright">© Mos-Cab.ru - все для работы в такси в Москве и области</p>
                <a class="confidentiality" href="#">Политика конфиденциальности</a>
            </d>
        </div>
    </div>
</footer>

<div class="scroll-car-8__wrapper scroll__wrapper">
    <div class="scroll__car">
        <svg id="linesvg8" version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" width="200" height="300" viewBox="0 -50 2 325" xml:space="preserve">
            <path id="motionPath8" class="car__animate" d="M2 0H0V205H2V0Z"/>
            
            <path d="M1 0V205" stroke="#E6EAF0" stroke-width="2" stroke-dasharray="10 10"/>
        
                <g id="motionSVG8" class="auto" data-svg-origin="41.63945382833481 59.63151025772095" transform="matrix(-0.14079,-0.88892,0.88892,-0.14079,-20.85559,87.82286)" style="transform-origin: 0px 0px; opacity: 1; visibility: inherit;"><g 
                    clip-path="url(#clip0_127_1451)">
                    <path d="M29.2166 8.01034C19.2438 6.35994 15.0507 6.23559 12.0501 8.29945C9.0496 10.3633 5.58615 20.0047 4.88973 24.2129C4.19332 28.4211 4.36604 38.6642 6.54172 41.5847C8.71739 44.5052 12.2244 45.6551 22.6998 47.3887C37.0467 49.763 90.4827 60.3312 94.8034 56.6306C99.1187 52.9292 100.661 44.505 101.377 40.1807C102.092 35.8563 103.346 27.3844 100.453 22.49C97.5605 17.5957 43.5688 10.3855 29.2166 8.01034Z" fill="#F5B339"/>
                    <path d="M31.1991 10.0743C21.5472 8.47697 17.8966 8.39359 15.1511 10.2773C12.4048 12.1662 9.93312 21.0929 9.297 24.9368C8.66087 28.7806 8.12493 38.0277 10.1163 40.7007C12.1077 43.3737 14.5219 44.2886 25.2433 46.0629C27.4731 46.4319 30.8723 46.7395 34.2951 46.6387C37.3034 45.8889 42.0586 46.0032 46.6629 46.2986C47.3152 46.9382 48.719 47.4851 50.2591 47.74C52.247 48.7742 56.7807 48.9983 59.5527 49.278C59.7042 49.2922 60.1766 49.3921 60.3281 49.4063C60.3281 49.4063 69.73 51.3854 73.9798 51.6656C75.007 51.7325 76.4456 51.7373 76.7899 51.6153C78.0969 51.6851 83.1771 54.2834 84.1907 54.2667C86.2287 54.2351 90.749 55.0049 91.2998 54.5319C95.2438 51.1487 96.6559 43.4461 97.3095 39.4967C97.9631 35.5472 99.1078 27.8004 96.4639 23.327C96.0949 22.7018 91.5676 21.9742 89.6485 21.2878C88.6889 20.9445 83.0478 21.7685 81.7881 21.4136C81.0893 21.0213 80.138 20.7282 79.1439 20.4607C75.0305 19.3568 65.4922 18.2014 65.4922 18.2014C65.3442 18.1661 64.8648 18.1085 64.7169 18.0731C62.0025 17.4449 57.6436 16.1974 55.4232 16.5351C53.8832 16.2802 52.378 16.3458 51.5545 16.7411C47.1058 15.5384 42.5673 14.1146 39.9556 12.4347C36.7451 11.2525 33.4289 10.4433 31.1991 10.0743Z" fill="#FFC945"/>
                    <path d="M59.5466 49.2824L49.793 47.6683L35.0609 47.9209C40.1025 49.2923 50.0531 50.977 59.0371 52.3607L59.5466 49.2824V49.2824Z" fill="#282F3A"/>
                    <path d="M59.8135 52.4837C69.2066 53.9188 77.339 55.0043 77.339 55.0043L73.9729 51.6753L60.3212 49.416L59.8135 52.4837V52.4837Z" fill="#282F3A"/>
                    <path d="M31.8457 28.6738C31.8457 28.6738 30.0904 38.484 34.2942 46.644L46.662 46.3039C46.662 46.3039 43.8638 41.7344 45.6472 30.9579C47.4306 20.1814 51.5518 16.7569 51.5518 16.7569L39.9529 12.4506C33.3444 18.8212 31.8457 28.6738 31.8457 28.6738Z" fill="#282F3A"/>
                    <path d="M64.7088 18.0881L54.9552 16.474L41.0899 11.4888C46.3045 11.8147 56.2673 13.4255 65.2182 15.0099L64.7088 18.0881V18.0881Z" fill="#3A454F"/>
                    <path d="M65.9927 15.1435C75.3473 16.8109 83.3959 18.4033 83.3959 18.4033L79.1412 20.4766L65.4895 18.2173L65.998 15.1443L65.9927 15.1435Z" fill="#3A454F"/>
                    <path d="M81.7853 21.4294C82.1949 25.2619 78.4105 48.1297 76.7881 51.6259C76.7881 51.6259 81.1224 54.117 84.1889 54.2773C86.1289 52.0488 88.9448 47.1173 90.3935 38.363C91.8423 29.6088 90.7653 24.033 89.6467 21.2983C86.6858 20.4666 81.7853 21.4294 81.7853 21.4294Z" fill="#282F3A"/>
                    <path d="M37.5994 49.2794L37.9453 53.5299C37.9751 53.9145 37.5966 54.2099 37.2167 54.082C36.4766 53.8402 35.4627 53.2275 35.2859 51.7065C34.9966 49.2718 37.5994 49.2794 37.5994 49.2794Z" fill="#FFC945"/>
                    <path d="M43.9311 11.0204L45.6279 7.10799C45.78 6.75343 45.5168 6.35185 45.1159 6.35061C44.3374 6.34111 43.1802 6.59443 42.5229 7.97741C41.4646 10.1891 43.9311 11.0204 43.9311 11.0204Z" fill="#FFC945"/>
                    <path d="M51.5464 16.756L39.9475 12.4497C33.339 18.8203 31.8404 28.673 31.8404 28.673L45.6418 30.957C47.4306 20.1813 51.5464 16.756 51.5464 16.756Z" fill="#3A454F"/>
                    <path d="M81.7854 21.4295C81.7974 21.5562 81.8068 21.6988 81.8108 21.8405C81.81 21.8784 81.8129 21.9277 81.8112 21.9708C81.8133 22.0579 81.8162 22.1398 81.8121 22.2313C81.7972 24.811 81.0235 30.7477 80.0457 36.656L90.3928 38.3683C91.8415 29.6141 90.7645 24.0383 89.6459 21.3036C86.6859 20.4666 81.7854 21.4295 81.7854 21.4295Z" fill="#3A454F"/>
                    <path d="M100.895 35.8914C100.662 38.6574 100.209 41.3924 99.5394 44.0807C99.4445 44.4555 99.8332 44.8942 100.429 45.0795C100.861 43.2307 101.163 41.5068 101.383 40.1762C101.603 38.8457 101.872 37.1217 102.058 35.2322C101.435 35.2159 100.926 35.5059 100.895 35.8914Z" fill="#282F3A"/>
                    <path d="M98.5341 49.9519C98.5287 49.951 98.5234 49.9501 98.5189 49.944C98.1168 49.7852 97.6633 49.9705 97.5007 50.3559C97.0092 51.5005 96.4714 52.6266 95.8818 53.7333C95.6835 54.1019 95.8274 54.5597 96.2118 54.7589C96.2172 54.7598 96.2216 54.766 96.227 54.7669C96.2975 54.8057 96.3723 54.8181 96.4418 54.8296C97.4313 53.4961 98.2286 51.8976 98.8742 50.2197C98.7884 50.1079 98.6785 50.0083 98.5341 49.9519Z" fill="#DD3E3E"/>
                    <path d="M101.185 24.7104C100.756 24.7751 100.478 25.163 100.542 25.575C100.743 26.8126 100.89 28.0519 100.986 29.2939C101.016 29.7111 101.386 30.0326 101.817 30.0119C101.823 30.0128 101.828 30.0137 101.834 30.0093C101.989 30.0024 102.125 29.9435 102.243 29.86C102.174 28.0583 101.933 26.2935 101.426 24.7123C101.35 24.7052 101.275 24.6928 101.202 24.7024C101.195 24.7121 101.19 24.7112 101.185 24.7104Z" fill="#DD3E3E"/>
                    <path d="M8.69979 15.1605C8.89593 14.6722 8.65549 14.1008 8.16243 13.8944C8.15708 13.8935 8.15173 13.8926 8.15261 13.8874C7.95734 13.8062 7.73499 13.8888 7.64833 14.0806C6.0566 17.5927 4.76694 21.7352 4.37111 24.1271C3.97528 26.5189 3.86162 30.8561 4.23703 34.6938C4.25728 34.9032 4.44118 35.053 4.65217 35.0391C4.65752 35.04 4.66286 35.0409 4.66908 35.0365C5.20234 35 5.61405 34.5365 5.58568 34.011C5.41885 30.8046 5.25084 27.5057 5.77163 24.3589C6.29143 21.1847 7.50003 18.1625 8.69979 15.1605Z" fill="#282F3A"/>
                    <path d="M26.4826 20.6475C26.8705 20.7931 27.1035 21.2114 27.0336 21.6338L25.0221 33.7884C24.9522 34.2108 24.5969 34.5317 24.1828 34.5445L15.9478 34.8091L25.0954 34.9722C25.5497 34.9823 25.9379 34.6614 26.0113 34.2179L28.1093 21.5405C28.1818 21.1023 27.9177 20.6734 27.4852 20.5314L18.7727 17.7388L26.4826 20.6475Z" fill="#F5B339"/>
                    <path d="M59.3543 26.0441L54.4713 39.6818L58.739 43.6049C59.116 43.9493 59.7264 43.7466 59.8094 43.245L61.952 30.2984C61.9887 30.0766 61.9381 29.8513 61.8146 29.6681C61.2166 28.7663 59.4015 26.0574 59.3543 26.0441Z" fill="#F5B339"/>
                    <path d="M59.484 26.4561L57.2968 39.672C57.2523 39.9413 56.9972 40.1215 56.7245 40.0763L54.6123 39.7268C54.3396 39.6817 54.1562 39.4289 54.2008 39.1596L56.3879 25.9437C56.4324 25.6745 56.6875 25.4943 56.9602 25.5394L59.0724 25.8889C59.3451 25.9341 59.5277 26.1921 59.484 26.4561Z" fill="white"/>
                    <path d="M58.3095 28.1387L56.7262 37.7061C56.6956 37.8909 56.5153 38.0183 56.3282 37.9874L55.66 37.8768C55.4729 37.8458 55.3432 37.6671 55.3738 37.4823L56.9571 27.9149C56.9877 27.7301 57.1681 27.6026 57.3551 27.6336L58.0287 27.745C58.2158 27.776 58.3401 27.9539 58.3095 28.1387Z" fill="#F2E5C0"/>
                    <path d="M68.0245 42.6354L67.7659 44.1983L66.675 44.0178L67.402 39.6248L68.4929 39.8053L68.236 41.3576L72.8828 42.1266L72.6714 43.4044L68.0245 42.6354Z" fill="#282F3A"/>
                    <path d="M72.4446 36.2769L72.1571 38.014L73.463 38.5881L73.2472 39.8923L67.804 37.1634L68.0565 35.6375L74.0887 34.8076L73.8641 36.1646L72.4446 36.2769ZM71.3912 36.3683L70.839 36.418C70.2407 36.4817 69.5371 36.5172 68.9182 36.5721L68.9121 36.609C69.4998 36.8419 70.1429 37.1056 70.6835 37.3578L71.1902 37.5827L71.3912 36.3683Z" fill="#282F3A"/>
                    <path d="M71.5424 31.9018L68.5118 32.9191L68.7486 31.4882L69.9091 31.1812C70.193 31.0926 70.5125 31.0207 70.9032 30.9172L70.9094 30.8802C70.5676 30.6881 70.2918 30.5285 70.0428 30.3734L69.0378 29.7406L69.2632 28.3783L71.8705 30.3178L75.0113 29.2319L74.7754 30.6575L73.5126 31.0181C73.1887 31.1164 72.8781 31.2006 72.5007 31.2901L72.4954 31.3217C72.8256 31.5174 73.0943 31.6866 73.3719 31.8682L74.4556 32.59L74.2301 33.9523L71.5424 31.9018Z" fill="#282F3A"/>
                    <path d="M69.5481 26.657L69.7613 25.3687L75.499 26.3183L75.2858 27.6066L69.5481 26.657Z" fill="#282F3A"/>
                    <path d="M6.79694 40.8403C6.84481 41.049 6.89182 41.2629 6.9397 41.4715C6.56474 39.8201 6.19512 38.1695 5.83086 36.5198C5.74775 36.1588 5.38536 35.9253 5.02041 36.0059C5.01506 36.005 5.00884 36.0094 5.00884 36.0094C4.96879 36.0191 4.93768 36.0411 4.9021 36.0569C5.16505 38.0532 5.57513 39.8244 6.17476 40.9815C6.38124 40.9289 6.58685 40.8815 6.79694 40.8403Z" fill="white"/>
                    <path d="M6.93939 41.4715C6.89154 41.2628 6.84456 41.0489 6.79671 40.8403C6.58582 40.8868 6.38028 40.9341 6.17026 40.9753C6.28673 41.2007 6.41204 41.4059 6.54172 41.5847C6.64009 41.7203 6.74556 41.8462 6.85103 41.9722C6.94674 41.8253 6.98092 41.6519 6.93939 41.4715Z" fill="#EC9100"/>
                    <path d="M9.6285 12.7754C10.5798 11.376 11.5364 9.97742 12.493 8.57887C12.3698 8.75918 12.2474 8.93422 12.1242 9.11454C11.926 8.9841 11.7332 8.85455 11.5359 8.71883C10.5919 9.60956 9.62775 11.1533 8.7277 12.9735C9.03379 13.1489 9.42547 13.0727 9.6285 12.7754Z" fill="white"/>
                    <path d="M11.5351 8.72406C11.7332 8.85449 11.9251 8.98931 12.1232 9.11974C12.2464 8.93941 12.3687 8.76437 12.4919 8.58405C12.616 8.39845 12.6304 8.17843 12.5577 7.98738C12.3871 8.08933 12.2164 8.19128 12.0556 8.30028C11.8823 8.41807 11.71 8.56315 11.5351 8.72406Z" fill="#EC9100"/>
                    <path d="M57.0886 53.4053L57.0877 53.4105C57.0562 53.6006 56.875 53.7334 56.6772 53.7006L54.5818 53.3539C54.3894 53.322 54.2543 53.1424 54.2867 52.947L54.2875 52.9417C54.319 52.7516 54.5002 52.6189 54.698 52.6516L56.7934 52.9984C56.9912 53.0311 57.12 53.2152 57.0886 53.4053Z" fill="#282F3A"/>
                    <path d="M64.8796 54.6946L64.8787 54.6999C64.8473 54.89 64.666 55.0227 64.4682 54.99L62.3728 54.6432C62.1804 54.6114 62.0454 54.4317 62.0777 54.2364L62.0786 54.2311C62.11 54.041 62.2913 53.9083 62.489 53.941L64.5845 54.2878C64.7822 54.3205 64.911 54.5045 64.8796 54.6946Z" fill="#282F3A"/>
                    <path d="M63.7119 13.3827L63.711 13.388C63.6795 13.5781 63.4983 13.7108 63.3005 13.6781L61.2051 13.3313C61.0127 13.2995 60.8776 13.1198 60.91 12.9245L60.9108 12.9192C60.9423 12.7291 61.1235 12.5964 61.3213 12.6291L63.4167 12.9759C63.6145 13.0086 63.7433 13.1927 63.7119 13.3827Z" fill="#282F3A"/>
                    <path d="M71.5029 14.6721L71.502 14.6774C71.4705 14.8675 71.2893 15.0002 71.0915 14.9675L68.9961 14.6207C68.8037 14.5889 68.6687 14.4092 68.701 14.2138L68.7019 14.2086C68.7333 14.0185 68.9145 13.8857 69.1123 13.9185L71.2078 14.2652C71.4055 14.298 71.5343 14.482 71.5029 14.6721Z" fill="#282F3A"/>
                </g>
        </g>
        </svg>
    </div>
</div>

<div class="footer-callback__modal">
    <a class="footer-modal__close" href="#">
        <svg width="24" height="24" viewBox="0 0 24 24" fill="#9B81FF" xmlns="http://www.w3.org/2000/svg">
            <path fill-rule="evenodd" clip-rule="evenodd" d="M21.7313 2.26872C21.373 1.91043 20.7921 1.91043 20.4338 2.26872L12 10.7025L3.56623 2.26872C3.20793 1.91043 2.62702 1.91043 2.26873 2.26872C1.91043 2.62702 1.91043 3.20793 2.26873 3.56623L10.7025 12L2.26872 20.4338C1.91043 20.7921 1.91043 21.373 2.26872 21.7313C2.62702 22.0896 3.20793 22.0896 3.56622 21.7313L12 13.2975L20.4338 21.7313C20.7921 22.0896 21.373 22.0896 21.7313 21.7313C22.0896 21.373 22.0896 20.7921 21.7313 20.4338L13.2975 12L21.7313 3.56623C22.0896 3.20793 22.0896 2.62702 21.7313 2.26872Z" fill="#9B81FF"/>
        </svg> 
    </a>
    <div class="footer-callback__wrapper">
        <div class="footer-callback__form footer__form footer-callback__before">
            <div class="container">
                <h2 class="footer__title">Заказать обратный звонок</h2>
            <form class="form" action="" id="form" name="form">
                <div class="form_wrapper">
                    <input class="name__input input form__item" type="text" placeholder="Ваше имя" data-reg="^[А-я]*$">
                    <input class="phone__input input form__item" type="text" placeholder="Телефон" data-reg="">
                    <button class="callback-form__button d-flex justify-content-center align-items-center form__item" id="button" name="button" type="submit">
                        <div class="button__icon-callback">
                            <svg width="26" height="26" viewBox="0 0 26 26" fill="none" xmlns="http://www.w3.org/2000/svg">
                                <path d="M5 7L10 7V12L5 12L5 7Z" fill="#24222D"/>
                                <path d="M15 7L20 7V12H15V7Z" fill="#24222D"/>
                                <path d="M0 12H5L5 17H0L0 12Z" fill="#24222D"/>
                                <path d="M10 12L15 12L15 17H10L10 12Z" fill="#24222D"/>
                                <path d="M20 12H25V17H20V12Z" fill="#24222D"/>
                            </svg> 
                        </div>
                        <div class="button__wrapper-callback d-flex flex-column button__after">
                            <p class="button__text-callback">Перезвонить мне</p>
                        </div>
                    </button>
                    <div class="checkbox__modal-wrapper form__item d-flex align-items-center">
                        <input type="checkbox" id="styled-checkbox-2" class="styled-checkbox" value="value1">
                        <label for="styled-checkbox-2"></label>
                        <p>Я ознакомился и согласен с <span class="color">политикой конфиденциальности</span></p>
                    </div>
                </div>
               
            </form>
            </div>
        </div>
        <div class="footer-callback__after">
            <h2 class="footer__title">Спасибо за заявку! Мы Вам перезвоним в течении 30 минут.</h2>
        </div>
    </div>
   
</div>

 
<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/gsap/3.10.4/gsap.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/gsap/3.10.4/ScrollTrigger.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/gsap/3.10.4/MotionPathPlugin.min.js"></script>
<script src="https://unpkg.com/swiper@8/swiper-bundle.min.js"></script>
<script src="../js/bootstrap.min.js"></script>
<script src="../js/app.js"></script>

